#!/bin/sh
echo 'name: pwstore-fast
version: 2.3
id: pwstore-fast-2.3-1f655d8dd7ad4cb6a5349469ae6edb16

license: BSD3
copyright:
maintainer: pjscott@iastate.edu
stability:
homepage: https://github.com/PeterScott/pwstore
package-url:
synopsis: Secure password storage.
description: To store passwords securely, they should be salted,
             then hashed with a slow hash function. This library
             uses PBKDF1-SHA256, and handles all the details.
             It uses the cryptohash package for speed; if you need
             a pure Haskell library, pwstore-purehaskell has the
             exact same API, but uses only pure Haskell. It is
             about 25 times slower than this package, but still
             quite usable.
category: Cryptography
author: Peter Scott
exposed: True
exposed-modules: Crypto.PasswordStore
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/pwstore-fast-2.3
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/pwstore-fast-2.3
              /usr/local/lib
hs-libraries: HSpwstore-fast-2.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         base64-bytestring-1.0.0.1-a619b3819e3a42f329bf6751cf811eb2
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         cryptohash-0.9.0-0f1b37dfae6666c203ab771afe9b14e5
         random-1.0.1.1-40626752f4805494ebaf09fe19e9adb8
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/pwstore-fast-2.3/html/pwstore-fast.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/pwstore-fast-2.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
